{
    "KPackageStructure": "KPackage/GenericQML",
    "KPlugin": {
        "Authors": [
            {
                "Email": "devin@kde.org",
                "Name": "Devin Lin",
                "Name[ar]": "ديفين لين",
                "Name[az]": "Devin Lin",
                "Name[ca@valencia]": "Devin Lin",
                "Name[ca]": "Devin Lin",
                "Name[cs]": "Devin Lin",
                "Name[de]": "Devin Lin",
                "Name[en_GB]": "Devin Lin",
                "Name[eo]": "Devin Lin",
                "Name[es]": "Devin Lin",
                "Name[eu]": "Devin Lin",
                "Name[fi]": "Devin Lin",
                "Name[fr]": "Devin Lin",
                "Name[gl]": "Devin Lin",
                "Name[he]": "דווין לין",
                "Name[hu]": "Devin Lin",
                "Name[ia]": "Devin Lin",
                "Name[is]": "Devin Lin",
                "Name[it]": "Devin Lin",
                "Name[ka]": "Devin Lin",
                "Name[ko]": "Devin Lin",
                "Name[lv]": "Devin Lin",
                "Name[nl]": "Devin Lin",
                "Name[nn]": "Devin Lin",
                "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
                "Name[pl]": "Devin Lin",
                "Name[pt]": "Devin Lin",
                "Name[pt_BR]": "Devin Lin",
                "Name[ru]": "Devin Lin",
                "Name[sa]": "डेविन् लिन्",
                "Name[sk]": "Devin Lin",
                "Name[sl]": "Devin Lin",
                "Name[sv]": "Devin Lin",
                "Name[tr]": "Devin Lin",
                "Name[uk]": "Devin Lin",
                "Name[zh_CN]": "Devin Lin",
                "Name[zh_TW]": "Devin Lin"
            }
        ],
        "Description": "System navigation initial setup module for SHIFT",
        "Id": "org.kde.plasma.mobileinitialstart.systemnavigation",
        "License": "GPL-2.0+",
        "Name": "System Navigation",
        "Name[ar]": "التنقل في النظام",
        "Name[ca@valencia]": "Navegueu pel sistema",
        "Name[ca]": "Navegació del sistema",
        "Name[cs]": "Systémová navigace",
        "Name[es]": "Navegación del sistema",
        "Name[eu]": "Sistemaren nabigazioa",
        "Name[fi]": "Järjestelmänavigointi",
        "Name[fr]": "Système de navigation",
        "Name[gl]": "Navegación do sistema",
        "Name[he]": "ניווט במערכת",
        "Name[hu]": "Rendszernavigáció",
        "Name[ia]": "Systema de Navigation",
        "Name[is]": "Flakk um skráakerfi",
        "Name[it]": "Navigazione del sistema",
        "Name[ka]": "ნავიგაცია სისტემაში",
        "Name[ko]": "시스템 탐색",
        "Name[lv]": "Sistēmas navigācija",
        "Name[nl]": "Systeemnavigatie",
        "Name[pl]": "Poruszanie się po systemie",
        "Name[pt_BR]": "Navegação do sistema",
        "Name[ru]": "Навигация системы",
        "Name[sl]": "Sistemska navigacija",
        "Name[sv]": "Systemnavigering",
        "Name[tr]": "Sistem Dolaşımı",
        "Name[uk]": "Навігація системою",
        "Name[zh_CN]": "系统导航",
        "Name[zh_TW]": "系統導覽方式",
        "Website": "https://invent.kde.org/marcoa/shift-shell"
    }
}
